0

It's true that Ubuntu 16.04 LTS is not supported with AMD Drivers, I have heard that Ubuntu 16.04 LTS is not supported with AMD Drivers

2

According to release notes, AMD drivers are not implemented yet. They will be in 16.04.1 version for sure, but it is possible they will be released sooner.

Source: https://wiki.ubuntu.com/XenialXerus/ReleaseNotes

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.